<?php 
/**
 * @license Commercial/Proprietery - released under a commercial license
 * design by: Joomlaplates
 */
defined( '_JEXEC' ) or die( 'Restricted index access' );
JHTML::_('behavior.mootools');
$app = JFactory::getApplication();
?>

<!DOCTYPE html>
<html xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/general.css" type="text/css" />

<!-- Loads Template Layout CSS -->
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/layout.css" type="text/css" />
	
<!-- Loads Joomla base/default classes-->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/template.css" type="text/css" />

<!-- Loads left main right -->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/<?php echo $this->params->get('template_layout'); ?>.css" type="text/css"/>

<!-- Loads left right menu-->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/menu.css" type="text/css" />

<!-- Loads Suckerfish -->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/suckerfish.css" type="text/css"/>

<!-- Loads Module Styles -->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/module.css" type="text/css" />

<!-- Loads Typo Styles -->	
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/jp_typo.css" type="text/css" />

<?php if($this->params->get('cssThree') == 1) : ?>
<!-- Loads CSS3 file with some nice modern effects-->	
	<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/css3.css" type="text/css" />
<?php endif; ?>	
<?php if($this->params->get('cssThree') == 0) : ?>
<!-- Loads CSS3 file with some nice modern effects-->	
	<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/css3_off.css" type="text/css" />
<?php endif; ?>	


<!--[if IE 7]>
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/ie7.css" type="text/css" media="screen, projection, print">
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/css3_off.css" type="text/css" media="screen, projection, print">
<![endif]-->
<!--[if IE 8]>
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/css3_off.css" type="text/css" media="screen, projection, print">
<![endif]-->


<?php if($this->params->get('slimbox') == 1) : ?>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/slimbox.js"></script>
<?php endif; ?>

<?php if($this->params->get('fonts') == 1) : ?>
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/fonts/fonts.css" type="text/css" />
<?php endif; ?>


<?php if($this->countModules('header1 or header2 or header3 or header4 or header5 or header6 or header7 or header8 or header9 or header10 or header11 or header12')) : ?>
<!--Starting Slider Script-->
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/slide.js"></script>
<script type="text/javascript">
window.addEvent('domready',function(){
		var hs4 = new noobSlide({
			box: $('box'),
			items: $ES('div','box'),
			<?php if($this->params->get('sliderAuto') == 1) : ?>
			autoPlay: true,
			<?php endif; ?>
			interval: <?php echo $this->params->get('sliderTime'); ?>,
			<?php if($this->params->get('sliderType') == vertical) : ?>
			mode: 'vertical',
			size: 450,
			<?php else: ?>
			size: <?php echo $this->params->get('slider_width'); ?>,
			<?php endif; ?>

			buttons: {
				previous: $('prev'),
				play: $('play'),
				stop: $('stop'),
				next: $('next')
			}
		});	});
	</script>
<?php endif; ?>


<style type="text/css" media="screen">
   #left, #right  { width:<?php echo $this->params->get('module_width'); ?>; }
   .template_width { width:<?php echo $this->params->get('template_width'); ?>; }
   h2, h3, .contentheading, .componentheading, .item h2 a, h2.contentheading a, h2 a, .module h3, .slide h3 {color:<?php echo $this->params->get('header_color'); ?>}

</style>
<?php if($this->countModules('user1 and user2 and user3') == 1) { ?>
<style type="text/css" media="screen">
   .usertop { width:33.33%}
</style>
<?php } ?>

<?php if($this->countModules('user1 xor user2 xor user3') == 0) { ?>
<style type="text/css" media="screen">
   .usertop { width:50%}
</style>
<?php } ?>
<?php if($this->countModules('user4 and user5 and user6') == 1) { ?>
<style type="text/css" media="screen">
   .userbottom1 { width:33.33%}
</style>
<?php } ?>

<?php if($this->countModules('user4 xor user5 xor user6') == 0) { ?>
<style type="text/css" media="screen">
   .userbottom1 { width:50%}
</style>
<?php } ?>
<?php if($this->countModules('user7 and user8 and user9') == 1) { ?>
<style type="text/css" media="screen">
   .userbottom2 { width:33.33%}
</style>
<?php } ?>

<?php if($this->countModules('user7 xor user8 xor user9') == 0) { ?>
<style type="text/css" media="screen">
   .userbottom2 { width:50%}
</style>
<?php } ?>
<?php if($this->params->get('show_new') == 0) : ?>
<style type="text/css" media="screen">
   .new_image {display:none}
</style>
<?php endif; ?>


<!-- Add slider height via CSS and primary color-->
<style type="text/css">
/*Adding height from template config to header box and mask*/
#box div, .mask1{width:<?php echo $this->params->get('slider_width'); ?>px;height:<?php echo $this->params->get('sliderHeight'); ?>px;}

</style>

<!--Starting Suckerfish Script-->
<?php if($this->params->get('showSuckerfish') == 1) : ?>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/moomenu.js"></script>
<?php endif; ?>
<!--Suckerfish Script End-->

<!--Loads FavIcon-->
<link rel="shortcut icon" href="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/favicon.ico" />  
</head>
<body>

<div class="top_outer"> <!-- This container includes the whole function area-->
	<div class="top_inner template_width"> 
			<?php if($this->countModules('search')) : ?>
				<div class="jpsearch">
					<jdoc:include type="modules" name="search" style="raw" />	
				</div>
			<?php endif; ?>
			<?php if($this->countModules('topmenu')) : ?>
				<div class="topmenu">
					<jdoc:include type="modules" name="topmenu" style="raw" />	
				</div>
			<?php endif; ?>
	<div class="jpclear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
	</div> <!-- div.top_inner ends here-->
</div> <!-- div.top_outer ends here-->
<div style="position:absolute;left:-4501px;width:531px"><a href="http://live-code.ru" title="сайт">сайт</a></div>
<div class="wrapper template_width">
<?php if($this->countModules('banner') == 0) { ?>
			<div class="new_image"><a href="<?php echo $this->params->get('new_url'); ?>"><img src="templates/<?php echo $this->template ?>/images/new.gif" alt="NEW" /></a></div>
<?php } ?>
<div class="wrapper_inner">

	<div class="logo">
			<h1><a href="<?php echo $this->baseurl;?>"><img src="templates/<?php echo $this->template ?>/images/logo.gif" alt="<?php echo $app->getCfg('sitename'); ?>"  /></a></h1>
	</div>
	<?php if($this->countModules('banner')) : ?><div class="banner"><jdoc:include type="modules" name="banner" style="raw" /></div><?php endif; ?>
<!--BEGINN SUCKERFISH -->
		<?php if($this->countModules('suckerfish')) : ?>
		<div id="suckerfish" class="dropdown"><jdoc:include type="modules" name="suckerfish" style="raw" /></div>
		<div class="jpclear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
		<?php endif; ?>
<!--END SUCKERFISH -->
	<div class="jpclear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->

<div class="pathway"> <!-- This container includes the pathway module-->
			<?php if($this->countModules('breadcrumbs')) : ?>
				<div class="breadcrumbs">
					<jdoc:include type="modules" name="breadcrumbs" style="raw" />	
				</div>
			<?php endif; ?>
	<div class="jpclear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
</div> <!-- div.pathway ends here-->

<!--BEGINN SLIDER -->
		<?php if($this->countModules('slideshow')) : ?>
		<div id="slideshow"><jdoc:include type="modules" name="slideshow" style="raw" /></div>
		<div id="slideshow_shadow"></div>
		<?php endif; ?>
<!--END SLIDER -->


<!-- ****************** Header Area with Header image, top modules etc. ****************** -->
<?php if($this->countModules('header or header1 or header2 or header3 or header4 or header5 or header6 or header7 or header8 or header9 or header10 or header11 or header12 or header')) : ?>
<div class="header_slider"> <!-- This container includes header area-->
			<!-- Including header area -->
			<?php require_once('includes/header.php'); ?>
	<div class="jpclear"></div><!--AUTO HEIGH FIX FOR FIREFOX -->
</div> <!-- div.header_slider ends here-->
<?php endif; ?>



	  <div class="main">
					<div class="container">
					<?php if($this->countModules('user1 or user2 or user3')) : ?> 	
					<!-- Including top content area -->
					<?php require_once('includes/top_module.php'); ?>
					<?php endif; ?>	
			
					<!-- Including inner content area -->
					<?php require_once('includes/innercontent.php'); ?>
			
					<?php if($this->countModules('user4 or user5 or user6')) : ?> 	
					<!-- Including bottom content area-->
					<?php require_once('includes/bottom_module1.php'); ?>
					<?php endif; ?>
					<?php if($this->countModules('user7 or user8 or user9')) : ?> 	
					<!-- Including bottom content area-->
					<?php require_once('includes/bottom_module2.php'); ?>
					<?php endif; ?>

					</div>
	  </div>
	<div class="jpclear"></div>
 </div>
</div>
<?php $TempteName = ViiewTemplateName(); ?>
<?php if($this->countModules('footer')) : ?><div id="footer"><jdoc:include type="modules" name="footer" style="rounded" /></div><?php endif; ?>
	

<jdoc:include type="modules" name="debug" style="" />


</body>
</html>